.link10 {
	font:10px Tahoma, Arial, Helvetica, sans-serif;
	color:#758191;
	}
	
a.link10 {
	font:10px Tahoma, Arial, Helvetica, sans-serif;
	color:#758191;
	text-decoration:none;
	}
	
a.link10:hover {
	text-decoration:underline;
	}
	
a.link11a {
	font:11px Tahoma, Arial, Helvetica, sans-serif;
	color:#758191;
	text-decoration:none;
	}
	
a.link11a:hover {
	color:#000;
	}	
	
a.ba {
	padding-right:13px;
	padding-top:5px;
	background:url(/images/arrow_icon.gif) no-repeat 100% 8px;
	font:11px Arial, Helvetica, sans-serif;
	color:#1254a0;
	text-decoration:none;
	}
	
a.ba:hover {
	text-decoration:underline;
	}	
		
a.black {
	color:#313335;
	}
	
a.archive {
	display:block;
	margin:5px auto;
	padding:5px 0;
	/*
	padding-right:13px;
	background:url(/images/arrow_icon.gif) no-repeat 100% 3px;
	line-height:22px;
	position:absolute;
	top:2px;
	right:10px;
	*/
	}
	
a.archive2 {
	padding-right:13px;
	background:url(/images/arrow_icon_zns.gif) no-repeat 100% 3px;
	position:absolute;
	top:2px;
	right:10px;
	}	
	
a.kronikaAll {
	padding-right:13px;
	background:url(/images/arrow_icon2.gif) no-repeat 100% 3px;
	position:absolute;
	top:4px;
	right:-70px;
	text-transform:none;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	font-size:11px;
	}	
	
a.kronikaAll:hover {
	text-decoration:underline;
	}
	
a.movieAll {
	padding-right:13px;
	background:url(/images/arrow_icon.gif) no-repeat 100% 3px;
	position:absolute;
	top:8px;
	right:11px;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#1254a0;
	text-transform:none;
	text-decoration:none;
	}
	
a.movieAll:hover {
	text-decoration:underline;
	}
	
a.pollAll {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#1254a0;
	text-decoration:none;
	padding-right:13px;
	background:url(/images/arrow_icon.gif) no-repeat 100% 3px;
	position:absolute;
	top:10px;
	right:17px;
	}
	
a.pollAll:hover {
	text-decoration:underline;
	}				
	
a.nextNews {
	display:block;
	font:12px Tahoma, Arial, Helvetica, sans-serif;
	color:#2965a9;
	text-decoration:none;
	padding-left:12px;
	background:url(/images/dot.png) no-repeat 0 6px;
	margin-bottom:3px;
	}
	
a.nextNews:hover {
	text-decoration:underline;
	}
	
a.ogloszeniaAll {
	padding-right:13px;
	background:url(/images/arrow_icon.gif) no-repeat 100% 3px;
	position:absolute;
	top:7px;
	right:15px;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#1254a0;
	text-transform:none;
	text-decoration:none;
	}
	
a.ogloszeniaAll:hover {
	text-decoration:underline;
	}
	
a.leksykonAll {
	padding-right:13px;
	background:url(/images/arrow_icon_w.gif) no-repeat 100% 3px;
	position:absolute;
	top:7px;
	right:15px;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:none;
	text-decoration:none;
	}
	
a.leksykonAll:hover {
	text-decoration:underline;
	}	
	
a.r_title {
	padding-right:13px;
	background:url(/images/arrow_icon.gif) no-repeat 100% 3px;
	position:absolute;
	top:7px;
	right:15px;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#1254a0;
	text-transform:none;
	text-decoration:none;
	}
	
a.r_title:hover {
	text-decoration:underline;
	}
	
a.znsAll {
	padding-right:13px;
	background:url(/images/arrow_icon_zns.gif) no-repeat 100% 3px;
	position:absolute;
	top:4px;
	right:-70px;
	text-transform:none;
	color:#ffffff;
	font-weight:normal;
	text-decoration:none;
	font-size:11px;
	}	
	
a.znsAll:hover {
	text-decoration:underline;
	color:#ffffff;
	}
	
.wszystkie, .wszystkie2 {
	font-weight:bold;
	padding:4px 15px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	}
	
#usHead .ogloszeniaAll {
	color:#fff;
	background:url(/images/arrow_icon_zns.gif) no-repeat 100% 3px;
	top:9px;
	right:30px;
	letter-spacing:0;
	}	